Description

| am working with data from the adult 16+ individual questionnaire, namely the *_indresp data files. | am interested in the subjective
health measure and mental health score questions that are consistent across several waves of both the UKHLS and BHPS.

| am interested in developing estimates using a weighted longitudinal sample of any individual who answered one of these health
questions during any wave of the BHPS or UKHLS. Thus, the sample would include individuals who only appeared in the BHPS, only
appeared in the UKHLS, and appeared in both the BHPS and UKHLS.

| see that longitudinal survey weights are provided by each survey separately, such as the set of longitudinal survey weights for
enumerated individuals from the BHPS (_lewght) and another set of longitudinal survey weights for individuals from the
UKHLS (_indinub_Iw). Is there a set of provided weights that is designed for dealing with the UKHLS and BHPS jointly?

Alternatively, | am interested in constructing some derivative of the provided longitudinal weights for my joint sample. How might | go
about designing this set of weights?

Thanks,

Helen

History

#1 - 09/30/2019 10:42 AM - Olena Kaminska

Helen,
| think what you are doing is pooled analysis. For this you pool information from different waves rather than studying people over time.

For a usual longitudinal analysis which would start anytime from wave 2 of UKHLS onwards you could use 'ub' weight that combines BHPS with
UKHLS.

But | understand you don't want to study people over time - instead you want to pool information from different time points together.

If you are studying one wave only each time - for each person pick the cross-sectional weight relevant to that wave.
If you are looking at a change and are using for example 2 waves - pick a longitudinal weight from the last wave for each set of waves.
Please remember to take into account clustering - not taking it into account will give you wrong results.

If you are using information from BHPS time and then UKHLS and are combining it together you need to scale the BHPS sample up - so that BHPS
years contribute the same amount as UKHLS years - otherwise your results will be dominated by more resent years.

If you have any further questions please do not hesitate to ask us.
Thank you,
Olena

#2 - 09/30/2019 03:09 PM - Stephanie Auty

- Assignee changed from Olena Kaminska to Helen Burkhardt

- % Done changed from 0 to 50

- Private changed from Yes to No

#3 - 09/30/2019 03:35 PM - Helen Burkhardt

Thanks for the quick response, Olena.

Yes, | am looking to pool information by individual across different time points. | take all non-missing responses from the BHPS and UKHLS and
average them by individual. For example, if individual A answered 3 in wave 1 of the BHPS and 4 in wave 2 of the UKHLS, | would calculate an

unweighted average of 3.5 for that individual. Ideally, | would calculate a weighted average of both the BHPS and UKHLS responses by individual.

What weights should | use to scale up the BHPS years? Could | use a cross-sectional weight for each wave that has a non-missing response and
then average the rescaled responses?
Thanks,

Helen

#4 - 10/01/2019 11:25 AM - Olena Kaminska
Helen,

Averaging weighted scores over time would have a very strange meaning. So, it would be useful to know at this stage what exactly you are trying to
estimate:

- what would your averaged measure mean? - if it is a characteristic of a person you shouldn't weight it at this stage - but just average raw answers
over time;

-  understand that if you have at least one score per person you would include this person in your analysis: if this is the case you may want to use a
wave 2 or wave 6 inclusion weight: b_psnenub_li or f_psnenui_li.

Only one thing you may want to think about is death - some people died during the time you are looking at - and they may be in your analysis. You
would need to take this into account when describing your population. For example a person who lived in 1991/2 and died in 1993 would contribute to
your analysis.

Hope this helps,
Olena

#5 - 10/22/2019 05:07 PM - Stephanie Auty
- Status changed from New to Feedback

- % Done changed from 50 to 70

#6 - 08/15/2022 03:04 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Helen Burkhardt)

- % Done changed from 70 to 100
